Employee

Connecting to diff versions of Sybase database

Posted on behalf of a client:
Connecting to diff versions of Sybase database. In both the cases the selection is ?Sybase (ASE and IQ)? from the dropdown.

We were successful in connecting to this Sybase database
Adaptive Server Enterprise/15.0.3/EBF 21284 ESD#4.3/P/Sun_svr4/OS 5.8/ase1503/2821/64-bit/FBO/Thu Jul 4 12:04:23 2013
However when we try to connect to this version of Sybase we get an error.
Adaptive Server Enterprise/15.5/EBF 18657 SMP ESD#4/P/Sun_svr4/OS 5.8/asear155/2545/64-bit/FBO/Thu Jun 16 10:29:40 2011
Is this because of a version difference?? The following help doc on Talend talks about ?Supported databases for profiling data?
https://help.talend.com/search/all?query=Supported+databases+for+profiling+data&content-lang=en
Sybase (ASE and IQ)QLite 12.5/12.7/15.2
The following doc talks about ?Supported systems and databases?
https://help.talend.com/search/all?query=Supported+systems+and+databases&content-lang=en
Sybase 12.5/12.7/15.2/15.5/15.7 Windows Linux
SybaseIQ 12.5/12.7/15.2 Windows Linux
What is the difference between the two?
If we use ?General JDBC? from the dropdown, we are able to connect. However, it fails to generate some of sql statements. Therefore, we don?t get all the stats for the indicators that we select.
1 REPLY
Employee

Re: Connecting to diff versions of Sybase database

Hi ,
We verified with this version, it works (can create connection successfully).
Adaptive Server Enterprise/15.7.0/EBF 19498 SMP /P/NT (IX86)/Windows 2008 R2/ase157/2820/32-bit/OPT/Thu Sep 15 21:23:19 2011
Is there any detailed errors from error log from client's connection ?